<div id="vision" class="featured-section featured-vision padding-top-60 padding-bottom-60 row">
  <div class="container">
    <div class="row">
      <div class="col-sm-12 col-md-push-10 col-sm-push-12">
        <div class="featured-circle featured-circle-right">
          <img src="images/openadx-logo.svg" class="img-responsive" alt="OpenADX logo" />
        </div>
      </div>
      <div class="col-sm-12 col-md-pull-10 col-sm-pull-12 featured-content">
        <h2 class="header-underline margin-top-0">Vision</h2>
        <p>Autonomous driving (AD) is an extremely complex challenge with a complex development process, which is slowed at every turn by incompatibility between widely used development tools. The tools we already use in and of themselves are very good, but they do not work seamlessly with one another simply because they were never designed to work with each other. This is an industry-wide issue. It slows us all down in the race to automated driving. It costs money and precious resources to reduce the problem to a manageable level. And the thing about it is that the tool chain itself is not something we can monetize.</p>
        <p><a class="btn btn-primary" href="vision">Learn More</a></p>
      </div>
    </div>
  </div>
</div>